<template>
	<div class="help">
		<h1>This is an help page.</h1>

		<router-link to="/experiment"><button>I understand</button></router-link>
	</div>
</template>

<style>
	@media (min-width: 1024px) {
		.help {
			min-height: 100vh;
			display: flex;
			align-items: center;
		}
	}
</style>
